package serverinit

import (
	"go-admin/config"
	"go-admin/pkg/httputils"
	"go-admin/services/futureservice"
)

func ClosePositionInit() {
	httputils.InitProxy(config.ExtConfig.ProxyUrl)
	//现货 订阅
	SpotSubscribeInit("trigger")
	//合约订阅
	futureservice.StartBinanceProWs("trigger")
}
